Bug 502589 - servicepack for creating an archive of a specific package doesn't work
servicepack for creating an archive of a specific package doesn't work
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-05-26 06:44 EDT by Rahul Sundaram
Modified: 2013-03-13 01:44 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.27.2-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-26 07:24:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-05-26 06:44:13 EDT
Description of problem:

install gnome-packagekit-extra. initiate the service pack creator and try to create one for a specific package, ex: lxsplit.  It fails unless I run pkcon refresh in the command line.
Comment 1 Richard Hughes 2009-05-26 07:24:05 EDT
commit 64b9247d2c6917b81b9bb0a891aa425cab4a7ad7
Author: Richard Hughes <richard@hughsie.com>
Date:   Tue May 26 12:23:06 2009 +0100

    Refresh the system package list if it does not exist in the service pack creation tool. Fixes rh#502589
Comment 2 Fedora Update System 2009-06-01 06:57:20 EDT
gnome-packagekit-2.27.2-1.fc11 has been submitted as an update for Fedora 11.
Comment 3 Fedora Update System 2009-06-15 22:22:48 EDT
gnome-packagekit-2.27.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.